Is VigilEnt Security Agent for iSeries compatible with System Security Level 40? (NETIQKB28466)

  • 7728466
  • 02-Feb-2007
  • 10-Feb-2014

Environment

NetIQ Security Solutions for iSeries 8.1
NetIQ Security Solutions for iSeries 8.0
VigilEnt Security Agent for iSeries 7.5
VigilEnt Security Agent for iSeries 5.4/7.0

Situation

IBM iSeries, i5OS (os/400, etc), when raising the security level to 40, is the product compatible?
Is VigilEnt Security Agent for iSeries compatible with System Security Level 40?

Resolution

Yes, the NetIQ Security Solutions for iSeries is compatible with System Security Level 40.  There are no special instructions needed for this.

Additional Information

Formerly known as NETIQKB28466

Feedback service temporarily unavailable. For content questions or problems, please contact Support.